<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Primer Grid</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" rel="stylesheet">
    
  </head>
  <body>
    <style>
      .col-1{
        background: #cecece;
        border: 1px solid #000;
      }
    </style>

    <div class="container">
      <div class="row">
        <div class="col-1">col-1</div>
        <div class="col-1">col-1</div>
        <div class="col-10">col-10</div>
      </div>

      <div class="row">
        <div class="col-3">col-3</div>
        <div class="col-5">col-5</div>
      </div>
    </div>

    <div class="container-fluid">
      <div class="col-1">
        col-1
      </div>
    </div>

    <!-- JS de bootstrap -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Jquery 3.6 -->
    <script src="js/jquery.js"></script>

    <!-- Production version POPPER JS -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
  </body>
</html>